IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_task_kernel]') AND type = 'U')
CREATE TABLE [dbo].[mps_task_kernel]
(
    [tsk_id] bigint NOT NULL IDENTITY(1, 1),
    [tsk_command] nvarchar(4000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [tsk_times] int NULL DEFAULT((0)),
    [tsk_type] varchar(10) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [tsk_bizid] int NULL DEFAULT((0)),
    [tsk_wrkid] int NULL DEFAULT((0)),
    [tsk_wsid] int NULL DEFAULT((0)),
    [tsk_jbid] bigint NULL DEFAULT((0)),
    [tsk_ordid] bigint NULL DEFAULT((0)),
    [tsk_from] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT((0)),
    [tsk_reason] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT((0)),
    [tsk_date] datetime NULL DEFAULT(getdate()),
)